@import "src/sass/abstracts/abstracts";

@include content();
@include button-toolbar();
@include spinner-wrapper();


:host {
  padding-top: 0;

  .header {
    display: flex;
    justify-content: space-between;
    padding-bottom: 10px;
    padding-top: 20px;

    .right-part {
      display: flex;
    }

    .left-part {
      display: flex;
      align-items: center;
      grid-template-columns: max-content max-content;
      grid-gap: 30px;

      .title {
        margin: 0;
      }

      @include respond-to-smaller-than-breakpoint('sm') {
        flex-direction: column;
        align-items: self-start;
      }
    }
  }

  .file-list-wrapper {
    width: 100%;
  }
}
